## libkf5kexiv2 23.04.2

=== debian/changelog ===
libkf5kexiv2 (23.04.2-2) unstable; urgency=medium

  * Update symbols file from the logs of buildds, and mark exiv2 private symbols
    as optional.

 -- Pino Toscano <pino@debian.org>  Sat, 24 Jun 2023 07:42:35 +0200

libkf5kexiv2 (23.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove inactive Uploaders.
  * Re-export upstream signing key without extra signatures.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Fri, 23 Jun 2023 19:24:37 +0200
