=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
-           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
+               dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 5.90.0~),
                libexiv2-dev (>= 0.25~),
                pkg-config,
-               pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
