## libkf5kexiv2 24.12.3

=== debian/changelog ===
libkf5kexiv2 (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* headers.
  * Bump Standards-Version to 4.7.2, no changes required.
  * CI: simplify/improve config.
  * Merge the upstream GPG signatures.
  * Update symbols file from the logs of buildds.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.91.0
  * Switch the transitional pkg-config build dependency to pkgconf.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Mar 2025 08:07:55 +0100
