## libkf5kexiv2 25.08.1

=== debian/changelog ===
libkf5kexiv2 (25.08.1-0zneon+24.04+noble+release+build4) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 11:42:48 +0000

libkf5kexiv2 (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 17:37:22 +0000
