## libkf5kexiv2 25.08.2

=== debian/changelog ===
libkf5kexiv2 (25.08.2-0zneon+24.04+noble+stable+build13) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 02:46:25 +0000

libkf5kexiv2 (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Oct 2025 16:33:46 +0000
